Subject: PAYMENT!!!

From: "WESTERN UNION MONEY TRANSFER" <[email-masked]>
Date: Fri, 25 Mar 2011 11:21:29 +0800

Hello,

   I write to inform you that we have already sent you $5,000.00USD through
Western Union as we have been given the mandate to transfer your full
compensation payment of $8,000,000 USD via Western Union Money Transfer by the
United Nations (ECOWAS). This is because United Nations and (ECOWAS) are
supporting individuals due to the worldwide economy meltdown.